=== debian/watch ===
version=3
http://sf.net/libdmtx/dmtx-utils-?_?([\w+\d+\.]+|\d+)(?:\.tar|\.tgz)(?:\.gz|\.bz2|)
