## dmtx-utils 0.7.6

=== debian/changelog ===
dmtx-utils (0.7.6-1.1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:42:24 +1100

dmtx-utils (0.7.6-1.1build3) noble; urgency=high

  * No change rebuild against libmagickwand-6.q16-7t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 16:55:30 +0100

dmtx-utils (0.7.6-1.1build2) noble; urgency=medium

  * Rebuild against latest imagemagick

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 18 Feb 2024 13:04:50 -0500

dmtx-utils (0.7.6-1.1build1) eoan; urgency=medium

  * No change rebuild against libdmtx0b.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 23 Apr 2019 07:15:21 +0100

dmtx-utils (0.7.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't hard-code dependency on libdmtx0a. Pick it up from the library's
    shlibs metadata instead, so that we get the right dependency for the
    current version of libdmtx, and will depend on libdmtx0b after a
    binNMU for #908815. (Closes: #924254)

 -- Simon McVittie <smcv@debian.org>  Sun, 10 Mar 2019 16:59:53 +0000

dmtx-utils (0.7.6-1) unstable; urgency=low

  * Updated standards. Moved packaging to debhelper.
  * Changed homepage to sourceforge and upstream source to github.
  * New upstream version.

 -- Roberto Lumbreras <rover@debian.org>  Thu, 09 Aug 2018 08:39:58 +0200
