=== debian/control ===
Source: dmtx-utils
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Roberto Lumbreras <rover@debian.org>
Build-Depends: debhelper (>= 11), pkg-config, libmagickwand-dev, libdmtx-dev (>= 0.7.5)
Standards-Version: 4.1.5
Homepage: http://libdmtx.sourceforge.net

Package: dmtx-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utilities for reading and writing Data Matrix 2D barcodes
 Command-line utilities for reading and writing Data Matrix 2D barcodes,
 two-dimensional symbols that hold a dense pattern of data with built-in
 error correction.
